Adobe releases critical update for Adobe Flash Player

0

A critical vulnerability for Adobe Flash Player has surfaced.

To mitigate the vulnerability, Adobe has released an update for Adobe Flash Player to 18.0.0.203 and Adobe AIR Desktop Runtime to 18.0.0.180.  All previous versions, including those bundled with Adobe AIR, are affected by this vulnerability, which is actively being exploited. Adobe recommends you update your Flash Player as soon as possible.

“Successful exploitation could cause a crash and potentially allow an attacker to take control of the affected system,” states the Adobe team. The problem affects Windows, Mac, Linux and Solaris computers. (See image below for a list of affected platforms and browsers.)

Affected Operating Systems

adobe screenshot

Computers managed and owned by Fordham IT are in the process of receiving this update. If your computer is not managed by Fordham IT, then please visit www.adobe.com/software/flash/about/ for the latest version information and to get the update.

If you are unsure whether your computer is running Adobe Flash or AIR, or if it is affected by this vulnerability, please contact IT Customer Care at 718-817-3999 or via email to: HelpIT@fordham.edu.

Share.

About Author

Fordham IT’s committed staff of talented men and women deliver high quality technology support and resources for teaching, learning, research, and campus life. We also support the technology that enables university staff to do their jobs effectively.

Comments are closed.